<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wynd</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Wynd-7/digital-comic/945695</Web>
  <Summary>*  Can Wynd brave the wilderness to save his friend?
*  As they cross the sea to Northport, Wynd and his friends are attacked by a mysterious enemy. Will Wynd rise to the moment and if so, at what cost?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945695], [ASINB095L4XHJZ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, LGBTQ, Action/Adventure</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
